{
    "id": "jojo.app.relsub",
    "name": "JoJo正式脚本订阅",
    "description": "JoJo私人脚本订阅集合",
    "author": "@JoJo",
    "icon": "https://avatars.githubusercontent.com/u/16010188",
    "repo": "http://git.jojo21.top/shawenguan/Quantumult-X",
    "apps": [
    {
        "id": "lkAliYunPanHepler",
        "name": "阿里云盘签到",
        "desc_html": "⚠️使用说明</br>详情【<a href='https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/ali/aliYunPanSignIn.js'><font class='red--text'>点我查看</font></a>】",
        "author": "@jojo",
        "repo": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts",
        "script": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/ali/aliYunPanSignIn.js",
        "icons": [
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/aliYunPan.png",
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/aliYunPan.png"
        ],
        "scripts": [],
        "keys": [
            "lkAliYunPanTokenKey",
            "lkAliYunPanRefreshTokenKey"
        ],
        "settings": [
        {
            "id": "lkIsEnableLogAliYunPanHepler",
            "name": "开启/关闭日志",
            "val": true,
            "type": "boolean",
            "desc": "默认开启"
        },
        {
            "id": "lkNotifyOnlyFailAliYunPanHepler",
            "name": "只当执行失败才通知",
            "val": false,
            "type": "boolean",
            "desc": "默认关闭"
        },
        {
            "id": "lkAliYunPanTokenKey",
            "name": "阿里云盘token",
            "val": "",
            "type": "text",
            "desc": "阿里云盘token"
        },
        {
            "id": "lkAliYunPanRefreshTokenKey",
            "name": "阿里云盘refresh_token",
            "val": "",
            "type": "text",
            "desc": "阿里云盘refresh_token"
        }]
    },
    {
        "id": "jojo.quark",
        "name": "夸克云盘",
        "desc_html": "⚠️使用说明</br>详情【<a href='https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/quark/quarkHelper.js'><font class='red--text'>点我查看</font></a>】",
        "author": "@jojo",
        "repo": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts",
        "script": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/quark/quarkHelper.js",
        "icons": [
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/quark.png",
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/quark.png"
        ],
        "scripts": [],
        "keys": [
            "quark_cookie"
        ],
        "settings": [
        {
            "id": "quark_cookie",
            "name": "夸克云盘cookie",
            "val": "",
            "type": "text",
            "desc": "夸克云盘cookie"
        }]
    },
    {
        "id": "lkDaMaiHepler",
        "name": "大麦助手",
        "desc_html": "",
        "author": "@jojo",
        "repo": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts",
        "script": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/damai/damaiHelper.js",
        "icons": [
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/damai.png",
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/damai.png"
        ],
        "scripts": [],
        "keys": [
            "lkDaMaiTimeOffset"
        ],
        "settings": [
        {
            "id": "lkIsEnableLogAliYunPanHepler",
            "name": "开启/关闭日志",
            "val": true,
            "type": "boolean",
            "desc": "默认开启"
        },
        {
            "id": "lkNotifyOnlyFailAliYunPanHepler",
            "name": "只当执行失败才通知",
            "val": false,
            "type": "boolean",
            "desc": "默认关闭"
        },
        {
            "id": "lkDaMaiTimeOffset",
            "name": "时间偏差",
            "val": "",
            "type": "text",
            "desc": "时间偏差"
        }]
    },
    {
        "id": "lkBoDianHelper",
        "name": "波点音乐签到",
        "author": "@jojo",
        "repo": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts",
        "script": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/bodian/bodianSignIn.js",
        "icons": [
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/bodianMusic.png",
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/bodianMusic.png"
        ],
        "scripts": [],
        "keys": [
            "lkBodianMusicTokenKey",
            "lkBodianMusicUserIdKey"
        ],
        "settings": [
        {
            "id": "lkBodianMusicTokenKey",
            "name": "波点音乐token",
            "val": "",
            "type": "text",
            "desc": "波点音乐token"
        },
        {
            "id": "lkBodianMusicUserIdKey",
            "name": "波点音乐用户id",
            "val": "",
            "type": "text",
            "desc": "波点音乐用户id"
        }]
    },
    {
        "id": "lkTelecom",
        "name": "电信助手",
        "author": "@jojo",
        "repo": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts",
        "script": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/telecom/telecom.js",
        "icons": [
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/10000.png",
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/10000.png"
        ],
        "scripts": [],
        "keys": [
            "lkTelecomToken"
        ],
        "settings": [
        {
            "id": "lkTelecomMobile",
            "name": "手机号",
            "val": "",
            "type": "text",
            "autoGrow": true,
            "desc": "手机号"
        },
        {
            "id": "lkTelecomPassword",
            "name": "密码",
            "val": "",
            "type": "text",
            "autoGrow": true,
            "desc": "密码"
        },
        {
            "id": "lkTelecomToken",
            "name": "token",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "desc": "token"
        }]
    },
    {
        "id": "lkJhshHelper",
        "name": "建行生活助手",
        "author": "@jojo",
        "script": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/jhsh/jhsh_checkIn.js",
        "descs_html": [""],
        "icons": [
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/jhsh.png",
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/jhsh.png"
        ],
        "keys": ["lkJhshSignReward", "lkJhshActInfo-A3341A038", "lkJhshLoginInfo", "lkJhshAppVersion"],
        "settings": [
        {
            "id": "lkJhshSignReward",
            "name": "奖励类型",
            "val": "2",
            "type": "radios",
            "desc": "选择连续签到奖励类型",
            "items": [
            {
                "key": "1",
                "label": "打车券"
            },
            {
                "key": "2",
                "label": "外卖券"
            },
            {
                "key": "3",
                "label": "骑行券"
            }]
        },
        {
            "id": "lkJhshActInfo-A3341A038",
            "name": "签到数据",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkJhshLoginInfo",
            "name": "登录数据",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkJhshAppVersion",
            "name": "版本号",
            "val": "",
            "type": "text",
            "desc": ""
        },
        {
            "id": "lkJhshSystemTimeOffset",
            "name": "系统时间偏移+",
            "val": 60000,
            "type": "number",
            "desc": ""
        },
        {
            "id": "lkJhshActivityTimeOffset",
            "name": "活动时间偏移-",
            "val": 60000,
            "type": "number",
            "desc": ""
        }]
    },
    {
        "id": "lkOfpayHelper",
        "name": "爱购8.8采集",
        "author": "@jojo",
        "script": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/elife/ofpayHelper.js",
        "descs_html": [""],
        "icons": [
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/elife.png",
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/elife.png"
        ],
        "keys": ["lkOfPayLoginParams", "lkOfPayPhone", "lkOfPayUUID", "lkOfPayAuthorization", "lkOfPayCookie", "lkOfPayExpireTime"],
        "settings": [
        {
            "id": "lkOfPayLoginParams",
            "name": "loginParams",
            "val": "",
            "type": "text",
            "desc": ""
        },
        {
            "id": "lkOfPayPhone",
            "name": "Phone",
            "val": "",
            "type": "text",
            "desc": ""
        },
        {
            "id": "lkOfPayUUID",
            "name": "UUID",
            "val": "",
            "type": "text",
            "desc": ""
        },
        {
            "id": "lkOfPayAuthorization",
            "name": "Authorization",
            "val": "",
            "type": "text",
            "desc": ""
        },
        {
            "id": "lkOfPayCookie",
            "name": "Cookie",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkOfPayExpireTime",
            "name": "过期时间",
            "val": "",
            "type": "text",
            "desc": ""
        },
        {
            "id": "lkOfPayMarketItemsData1",
            "name": "首单享好礼",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkOfPayMarketItemsData2",
            "name": "达标享好礼",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkOfPayMarketItemsData3",
            "name": "邀请有礼",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        }]
    },
    {
        "id": "lkOfpayGrab",
        "name": "爱购8.8下单",
        "author": "@jojo",
        "script": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/elife/ofpayGrab.js",
        "descs_html": [""],
        "icons": [
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/elife.png",
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/elife.png"
        ],
        "keys": ["lkOfPayPhone", "lkOfPayUUID", "lkOfPayAuthorization", "lkOfPayCookie"],
        "settings": [
        {
            "id": "lkOfPayBuyRepeatEnable",
            "name": "当天重复抢购过滤",
            "val": true,
            "type": "boolean",
            "desc": "默认开启"
        },
        {
            "id": "lkOfPayBuyFastModeEnable",
            "name": "快速抢购模式",
            "val": true,
            "type": "boolean",
            "desc": "默认开启"
        },
        {
            "id": "lkOfPayMarketBuyList",
            "name": "商品抢购清单",
            "val": "星巴克|霸王茶姬|百果园|京东E卡|滴滴快车",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkOfPayDiscountPrice",
            "name": "商品折扣价格",
            "val": "星巴克#20.80|霸王茶姬#10.80|百果园#10.80|京东E卡#10.80|滴滴快车#10.80",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        }]
    },
    {
        "id": "lkHuluwaHelper",
        "name": "葫芦娃预约助手",
        "author": "@jojo",
        "script": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/huluwa/huluwuHelper.js",
        "descs_html": [""],
        "icons": [
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/huluwa.png",
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/huluwa.png"
        ],
        "keys": ["lkHuluwa#XLTH_COOKIE", "lkHuluwa#GLYP_COOKIE", "lkHuluwa#KGLG_COOKIE", "lkHuluwa#HLQG_COOKIE", "lkHuluwa#ZHCS_COOKIE", "lkHuluwa#GYQP_COOKIE", "lkHuluwa#LLSC_COOKIE", "lkHuluwa#YLQX_COOKIE"],
        "settings": [
        {
            "id": "lkHuluwa#XLTH_COOKIE",
            "name": "新联惠购",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkHuluwa#GLYP_COOKIE",
            "name": "贵旅优品",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkHuluwa#KGLG_COOKIE",
            "name": "空港乐购",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkHuluwa#HLQG_COOKIE",
            "name": "航旅黔购",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkHuluwa#ZHCS_COOKIE",
            "name": "遵行出山",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkHuluwa#GYQP_COOKIE",
            "name": "贵盐黔品",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkHuluwa#LLSC_COOKIE",
            "name": "乐旅商城",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        },
        {
            "id": "lkHuluwa#YLQX_COOKIE",
            "name": "驿路黔寻",
            "val": "",
            "type": "textarea",
            "autoGrow": true,
            "rows": 1,
            "desc": ""
        }]
    },
    {
        "id": "jojo.dingdong",
        "name": "叮咚买菜",
        "keys": [
            "dingdongmaicai_checkin_cookie",
            "dingdongmaicai_checkin_body",
            "dingdongmaicai_sync_qinglong"
        ],
        "author": "@JoJo",
        "repo": "https://github.com/blackmatrix7/ios_rule_script/tree/master/script/dingdong",
        "icons": [
            "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/dingdong/dingdong.png",
            "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/dingdong/dingdong.png"
        ],
        "script": "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/dingdong/dingdong_checkin.js",
        "settings": [
        {
            "id": "dingdongmaicai_sync_qinglong",
            "name": "同步数据到青龙面板",
            "val": false,
            "type": "boolean",
            "desc": "将必要数据同步至青龙面板，以执行作业"
        }]
    },
    {
        "id": "jojo.famijia",
        "name": "Fa米家",
        "keys": [
            "famijia_checkin_cookie",
            "famijia_device_id",
            "famijia_black_box"
        ],
        "author": "@JoJo",
        "repo": "https://github.com/blackmatrix7/ios_rule_script/tree/master/script/famijia",
        "icons": [
            "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/famijia/famijia.png",
            "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/famijia/famijia.png"
        ],
        "script": "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/famijia/famijia_checkin.js"
    },
    {
        "id": "jojo.luka",
        "name": "Luka阅读养成",
        "keys": ["luka_checkin_cookie", "luka_signin_auth"],
        "author": "@JoJo",
        "repo": "https://github.com/blackmatrix7/ios_rule_script/tree/master/script/luka",
        "icons": [
            "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/luka/luka.png",
            "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/luka/luka.png"
        ],
        "script": "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/luka/luka_signin.js"
    },
    {
        "id": "jojo.manmanbuy",
        "name": "慢慢买",
        "keys": [
            "manmanbuy_checkin_cookie",
            "manmanbuy_login_body",
            "manmanbuy_username",
            "manmanbuy_deviceid"
        ],
        "author": "@JoJo",
        "repo": "https://github.com/blackmatrix7/ios_rule_script/tree/master/script/manmanbuy",
        "icons": [
            "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/manmanbuy/manmanmai.png",
            "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/manmanbuy/manmanmai.png"
        ],
        "script": "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/manmanbuy/manmanbuy_checkin.js"
    },
    {
        "id": "jojo.smzdm",
        "name": "什么值得买",
        "keys": [
            "smzdm_cookie",
            "smzdm_cookie_id",
            "smzdm_signin",
            "smzdm_mission",
            "smzdm_lottery",
            "smzdm_blackroom",
            "smzdm_sync_qinglong"
        ],
        "author": "@JoJo",
        "repo": "https://github.com/blackmatrix7/ios_rule_script/tree/master/script/smzdm",
        "icons": [
            "https://raw.githubusercontent.com/Orz-3/mini/master/Alpha/smzdm.png",
            "https://raw.githubusercontent.com/Orz-3/mini/master/Color/smzdm.png"
        ],
        "scripts": [
        {
            "name": "执行每日签到与任务",
            "script": "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/smzdm/smzdm_daily.js"
        }],
        "settings": [
        {
            "id": "smzdm_sync_qinglong",
            "name": "同步数据到青龙面板",
            "val": false,
            "type": "boolean",
            "desc": "将必要数据同步至青龙面板，以执行作业"
        },
        {
            "id": "smzdm_signin",
            "name": "执行每日签到",
            "val": false,
            "type": "boolean",
            "desc": ""
        },
        {
            "id": "smzdm_mission",
            "name": "执行每日任务",
            "val": false,
            "type": "boolean",
            "desc": ""
        },
        {
            "id": "smzdm_lottery",
            "name": "执行每日抽奖",
            "val": false,
            "type": "boolean",
            "desc": ""
        },
        {
            "id": "smzdm_blackroom",
            "name": "脚本运行时进行黑号检测",
            "val": false,
            "type": "boolean",
            "desc": ""
        }]
    },
    {
        "id": "jojo.tieba",
        "name": "百度贴吧",
        "keys": ["tieba_signin_cookie", "tieba_sync_qinglong"],
        "author": "@JoJo",
        "repo": "https://github.com/blackmatrix7/ios_rule_script/tree/master/script/tieba",
        "icons": [
            "https://raw.githubusercontent.com/Orz-3/mini/master/Alpha/tieba.png",
            "https://raw.githubusercontent.com/Orz-3/mini/master/Color/tieba.png"
        ],
        "script": "https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/script/tieba/tieba_signin.js",
        "settings": [
        {
            "id": "tieba_sync_qinglong",
            "name": "同步数据到青龙面板",
            "val": false,
            "type": "boolean",
            "desc": "将必要数据同步至青龙面板，以执行作业"
        },
        {
            "id": "tieba_signin_cookie",
            "name": "百度贴吧Cookies",
            "val": "",
            "type": "textarea",
            "placeholder": "推荐由脚本自动获取Cookies，如有特殊情况可手动填写，必须为Json格式",
            "autoGrow": true,
            "desc": "多账户Cookies，如出现异常，请删除全部内容，避免直接编辑数据"
        }]
    },
    {
        "id": "jojo.mi.step",
        "name": "小米刷步",
        "descs_html": [
            "<p style='margin-top:20px;font-size:16px;color:#a29bfe;text-align:center;'>刷步格言: 每天刷一刷, 健康第一, 步数第二</p>",
            "<p style='margin-left:10px;margin-top:30px;font-size:20px;font-weight:900;'>如需配置多账号务必看完以下说明<p>",
            "<p style='margin-left:10px;margin-top:20px;font-size:12px;'>账密使用&&分割, 如果密码存在&&请先修改密码后再使用该脚本, 账密长度务必保持一致</p>",
            "<p style='margin-left:10px;margin-top:20px;font-size:12px;'>区间和步数使用&进行分割, 如果不分割使用第一个作为统一配置, 如10000-19999, 即表示不管多少账号都使用这一区间, 如果使用多账号区间, 务必长度与账密保持一致</p>",
            "<p style='margin-left:10px;margin-top:20px;font-size:12px;'>步数与区间规则一致, 使用多账号区间, 务必长度与账密保持一致</p>",
            "<p style='margin-left:10px;margin-top:20px;color:#3498db;'>账号举例: 手机号1&&手机号2&&... (密码亦是如此)</p>",
            "<p style='margin-left:10px;margin-top:20px;color:#3498db;'>区间举例: 1000-2000&1500-2000&...(注意长度与账密保持一致, 步数亦是如此)</p>",
            "<p style='margin-left:10px;margin-top:20px;font-size:16px;color:#ff0000;'>步数优先级高于区间, 填写步数后区间作用将失效, 建议填写区间</p>",
            "<p style='margin-left:10px;margin-top:20px;font-size:16px;color:#ff0000;'>步数不要超过50000</p>"
        ],
        "keys": [
            "xiaomi_step_debug",
            "xiaomi_step_increment_mode",
            "xiaomi_step_run_count",
            "xiaomi_step_username",
            "xiaomi_step_password",
            "xiaomi_step_space",
            "xiaomi_step_step",
            "xiaomi_step_increment_cache_list"
        ],
        "settings": [
        {
            "id": "xiaomi_step_debug",
            "name": "是否开启调试模式",
            "val": false,
            "type": "boolean",
            "desc": ""
        },
        {
            "id": "xiaomi_step_increment_mode",
            "name": "是否开启递增模式",
            "val": false,
            "type": "boolean",
            "desc": "开启后建议把步数(区间)设置较之前小一些"
        },
        {
            "id": "xiaomi_step_run_count",
            "name": "递增次数(请根据contab次数配置)",
            "val": "1",
            "type": "text",
            "desc": "如:cron设置0 10,8 * * *(每天运行两次),这里请填2"
        },
        {
            "id": "xiaomi_step_username",
            "name": "小米刷步账号",
            "val": null,
            "type": "text",
            "rows": 1,
            "desc": "小米刷步账号"
        },
        {
            "id": "xiaomi_step_password",
            "name": "小米刷步密码",
            "val": null,
            "type": "text",
            "rows": 1,
            "desc": ""
        },
        {
            "id": "xiaomi_step_space",
            "name": "设置步数区间, 如15000-20000, 使用 - 分割",
            "val": null,
            "type": "text",
            "rows": 1,
            "desc": "置空默认10000-19999之间"
        },
        {
            "id": "xiaomi_step_step",
            "name": "需要刷的步数",
            "val": null,
            "type": "text",
            "rows": 1,
            "desc": "填写后区间将无效"
        }],
        "author": "@jojo",
        "repo": "https://git.jojo21.top/shawenguan/Quantumult-X",
        "icons": [
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/ZeppLife.png",
            "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/ZeppLife.png"
        ],
        "script": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/xiaomi/ZeppLifeHelper.js"
    }]
}